<?php $this->load->view('templates_admin/_header'); ?>

<?php $this->load->view('templates_admin/_sidebar'); ?>

<div class="col-md-8">

<section class="panel panel-default">
	<div class="panel-body">

<?php

echo '<h1>Roles '.anchor(base_url().'admin/role_edit/', 'New role' ).'</h1>';


echo '<pre>';
print_r($roles);
echo '</pre>';



if (count($roles) > 0) {
	foreach ($roles as $role) {
		echo '<h3>'.anchor(base_url().'admin/role_edit/'.$role->id, $role->name).'</h3>';
		echo '<div>'.$role->description.'</div>';
	}
} else {
	echo '<div class="alert alert-warning">No roles to display.</div>';
}

?>

	</div>
</section>

</div>

<?php $this->load->view('templates_admin/_footer'); ?>